{% set CodiceModulo = "AUT_DEROGA_PRIM" %}
{% set Urn = "document:c_d367:acustica;deroga;attivita.produttive;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione in deroga alle emissioni sonore per attività commerciale e manifestazioni temporanee"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}
<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock stu_edi_imm %}

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DER-REL-TEC"
urn_allegato="document:s_italia:acustica;deroga;attivita.produttive;relazione.tecnica"
descrizione_estesa="Relazione tecnica"
filename="Relazione tecnica"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Mappa zona"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione in deroga alle emissioni sonore per attività commerciale e manifestazioni temporanee{% endblock title %}

{% block content %}
   
 

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - deroga acustica (nuova autorizzazione)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni. intestazione_moduloprincipale_conbollo()}}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" dynamic_value="'attivita.produttiva'" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" dynamic_value="'avvio'" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" dynamic_value="'temporanea'" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" dynamic_value="#vcal_PerSinGiornoInizio1.value() + #vcal_PerRicGiorGiornoInizio.value() + #vcal_PerRicSettGiornoInizio.value() + #vcal_PerRicMes1GiornoInizio.value() + #vcal_PerRicMes2GiornoInizio.value()" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" dynamic_value="#vcal_PerSinGiornoFine1.value() + #vcal_PerRicGiorGiornoFine.value() + #vcal_PerRicSettGiornoFine.value() + #vcal_PerRicMes1GiornoFine.value() + #vcal_PerRicMes2GiornoFine.value()" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Domanda di autorizzazione in deroga alle emissioni sonore per attività commerciale e manifestazioni temporanee </div>
  <div class="title-2"> Ai sensi dell'articolo 6, comma 1, lettera h) della Legge 26/10/1995, n. 447 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{utils.domicilio_digitale()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione allo svolgimento di attività rumorosa temporanea in deroga ai limiti acustici prevista dalla normativa vigente per </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_DerogaClass" label="Classificazione attività" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DerogaClass1" name="Tassonomia_DerogaClass" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DerogaClass1"> manifestazione e/o trattenimenti musicali </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DerogaClass2" name="Tassonomia_DerogaClass" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DerogaClass2"> festa popolare, patronale o politica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DerogaClass3" name="Tassonomia_DerogaClass" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_DerogaClass3"> luna park, circo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DerogaClass5" name="Tassonomia_DerogaClass" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_DerogaClass5"> manifestazione sportiva effettuate al di fuori degli impianti ad esse dedicati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DerogaClass6" name="Tassonomia_DerogaClass" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_DerogaClass6"> spettacolo temporaneo o mobile o comunque all'aperto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DerogaClass7" name="Tassonomia_DerogaClass" type="radio" value="7">
    <label class="form-check-label text-justify" for="Tassonomia_DerogaClass7"> annunci pubblicitari sonori effettuati mediante veicoli </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_DerogaClass4" name="Tassonomia_DerogaClass" type="radio" value="4">
      <label class="form-check-label text-justify" for="Tassonomia_DerogaClass4"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Parametri_DerogaAttAltro" name="Parametri_DerogaAttAltro" label="Altra attività" mandatory_enabled="#Tassonomia_DerogaClass.check_value(['4'])">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per lo svolgimento della seguente attività </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DerogaAtt"> Descrizione dettagliata attività </label>
      <textarea class="form-control" id="Parametri_DerogaAtt" name="Parametri_DerogaAtt" label="Descrizione dettagliata attività"></textarea>
    </div>
  </div>
</div>

{% block immobile %}
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
 {{ immobili.immobile("Immobile","collocata in", "Collocazione attività oggetto di deroga", "visibility:visibility", "cursor:pointer") }}
{% endblock immobile %}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.calendario("nel seguente periodo") }}

<input checked='checked' id='SempreSI' name='SempreSI' style='display:none;' type='checkbox' value='SI'/>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" value="OBBLIGATORIO" checked='checked' dynamic_check='true'>
    <label class="form-check-label text-justify" for="INS-PUB-PLA"> mappa della zona interessata dall'attività con indicata l'esatta ubicazione e la distanza dagli edifici più prossimi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DER-REL-TEC" name="DER-REL-TEC" type="checkbox" value="OBBLIGATORIO" checked='checked' dynamic_check='true'>
    <label class="form-check-label text-justify" for="DER-REL-TEC"> relazione tecnica contenente tipo di impianto, strumenti o attrezzature utilizzati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check='(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0' enabled='(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0' >
    <label class="form-check-label text-justify" for="STU-EDI-IMM"> ulteriori immobili oggetto del procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'">
    <label class="form-check-label text-justify" for="PER-SOG"> copia del permesso di soggiorno <div class="space-0"></div> <span class="infoes"> (da allegare in caso di cittadino extracomunitario) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'">
    <label class="form-check-label text-justify" for="COP-ATT-NOT"> copia dell'atto notarile con il quale è stata conferita la procura </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDER-REL-TEC" name="GLOBO_allegato_cDER-REL-TEC" obbligatorio="#DER_REL_TEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
